/*     858415 : 이미지 (비율형)      */
.img_ratio__858415__ {max-width:100%; vertical-align:top; }
.img_ratio__858415__ * {box-sizing:border-box;}
.img_ratio__858415__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__858415__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__858415__ img {width:auto; width:px;}
}

/*     858425 : 한줄 텍스트      */
.text__858425__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__858425__ p a {color:#444444; text-decoration:none;}

/*     858435 : 타이틀 텍스트      */
.title__858435__ {font-size:0; }
.title__858435__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__858435__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__858435__.style_top p {padding-top:10px;}
.title__858435__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__858435__.style_right p {padding-right:14px;}
.title__858435__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__858435__.style_bottom p {padding-bottom:18px;}
.title__858435__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__858435__.style_left p {padding-left:14px;}
.title__858435__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__858435__.style_circle1 p {padding-left:18px;}
.title__858435__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__858435__.style_circle2 p {padding-left:18px;}
.title__858435__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__858435__ p {font-size:35px;}
}

/*     858785 : 연혁 내용      */

.history__858785__ .date__858785__ {font-size:18px;font-weight:bold;color:#444444;}
.history__858785__ .cont__858785__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__858785__:after {content:'';display:block;clear:both;}
	.history__858785__ .date__858785__ {float:left;width:120px;font-size:22px;}
	.history__858785__ .cont__858785__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     858825 : 실선      */
.solid_line__858825__ {display:block;position:relative;width:100%;height:30px}
.solid_line__858825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__858825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__858825__ {height:20px}
}

/*     858805 : 연혁 내용      */

.history__858805__ .date__858805__ {font-size:18px;font-weight:bold;color:#444444;}
.history__858805__ .cont__858805__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__858805__:after {content:'';display:block;clear:both;}
	.history__858805__ .date__858805__ {float:left;width:120px;font-size:22px;}
	.history__858805__ .cont__858805__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     858835 : 실선      */
.solid_line__858835__ {display:block;position:relative;width:100%;height:30px}
.solid_line__858835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__858835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__858835__ {height:20px}
}

/*     858815 : 연혁 내용      */

.history__858815__ .date__858815__ {font-size:18px;font-weight:bold;color:#444444;}
.history__858815__ .cont__858815__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__858815__:after {content:'';display:block;clear:both;}
	.history__858815__ .date__858815__ {float:left;width:120px;font-size:22px;}
	.history__858815__ .cont__858815__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     858845 : 실선      */
.solid_line__858845__ {display:block;position:relative;width:100%;height:30px}
.solid_line__858845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__858845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__858845__ {height:20px}
}

/*     858795 : 연혁 내용      */

.history__858795__ .date__858795__ {font-size:18px;font-weight:bold;color:#444444;}
.history__858795__ .cont__858795__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__858795__:after {content:'';display:block;clear:both;}
	.history__858795__ .date__858795__ {float:left;width:120px;font-size:22px;}
	.history__858795__ .cont__858795__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     858855 : 실선      */
.solid_line__858855__ {display:block;position:relative;width:100%;height:30px}
.solid_line__858855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__858855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__858855__ {height:20px}
}

/*     857915 : 탭 버튼 이미지      */
.tab_info__857915__ {display:table;width:100%}
.tab_info__857915__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__857915__ {max-width:100%}
.img__857915__ * {box-sizing:border-box}
.img__857915__ > a {display:table;width:100%;border:1px solid #ddd;border-right:0;background:#ffffff;}
.img__857915__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__857915__.on > a {background:#444444;}
.img__857915__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__857915__ > a > span {padding:10px 15px;font-size:18px;}
}

@media all and (min-width:1024px){
	.img__857915__ > a > span {height:55px;padding:20px 25px;}
}


/*     857925 : 탭 버튼 이미지      */
.tab_info__857925__ {display:table;width:100%}
.tab_info__857925__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__857925__ {max-width:100%}
.img__857925__ * {box-sizing:border-box}
.img__857925__ > a {display:table;width:100%;border:1px solid #ddd;border-left:0;background:#ffffff;}
.img__857925__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__857925__.on > a {background:#444444;}
.img__857925__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__857925__ > a > span {padding:10px 15px;font-size:18px;}
}

@media all and (min-width:1024px){
	.img__857925__ > a > span {height:55px;padding:20px 25px;}
}


/*     857945 : 탭 컨텐츠 블록 설정      */
.block_option__857945__ {display:table;width:100%}
.block_option__857945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     859975 : 이미지 (비율형)      */
.img_ratio__859975__ {max-width:100%;vertical-align:top}
.img_ratio__859975__ * {box-sizing:border-box}
.img_ratio__859975__ a {display:block;vertical-align:top}
.img_ratio__859975__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__859975__ img {width:auto}
}

/*     860665 : 이미지 (비율형)      */
.img_ratio__860665__ {max-width:100%;vertical-align:top}
.img_ratio__860665__ * {box-sizing:border-box}
.img_ratio__860665__ a {display:block;vertical-align:top}
.img_ratio__860665__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__860665__ img {width:auto}
}

/*     860685 : 이미지 (비율형)      */
.img_ratio__860685__ {max-width:100%;vertical-align:top}
.img_ratio__860685__ * {box-sizing:border-box}
.img_ratio__860685__ a {display:block;vertical-align:top}
.img_ratio__860685__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__860685__ img {width:auto}
}

/*     860675 : 이미지 (비율형)      */
.img_ratio__860675__ {max-width:100%;vertical-align:top}
.img_ratio__860675__ * {box-sizing:border-box}
.img_ratio__860675__ a {display:block;vertical-align:top}
.img_ratio__860675__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__860675__ img {width:auto}
}

/*     859455 : 탭 컨텐츠 블록 설정      */
.block_option__859455__ {display:table;width:100%}
.block_option__859455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     858885 : 지도 (주소 직접 입력)      */
.map__858885__ iframe {width:100%;vertical-align:top}
.map__858885__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__858885__ .build_preview__858885__ {display:table;width:100%}
.map__858885__ .build_preview__858885__ .inner__858885__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__858885__ .build_preview__858885__ .inner__858885__ .subject__858885__ {display:block;font-size:16px;font-weight:bold}
.map__858885__ .build_preview__858885__ .inner__858885__ .exp_text__858885__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__858885__ iframe {height:200px  !important}
	.map__858885__ .build_preview__858885__ .inner__858885__ {height:200px}
}

/*     860565 : 탭 컨텐츠 블록 설정      */
.block_option__860565__ {display:table;width:100%}
.block_option__860565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     860425 : 한줄 텍스트      */
.text__860425__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__860425__ p a {color:#444444; text-decoration:none;}

/*     860435 : 타이틀 텍스트      */
.title__860435__ {font-size:0; }
.title__860435__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__860435__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__860435__.style_top p {padding-top:10px;}
.title__860435__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__860435__.style_right p {padding-right:14px;}
.title__860435__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__860435__.style_bottom p {padding-bottom:12px;}
.title__860435__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__860435__.style_left p {padding-left:14px;}
.title__860435__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__860435__.style_circle1 p {padding-left:18px;}
.title__860435__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__860435__.style_circle2 p {padding-left:18px;}
.title__860435__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__860435__ p {font-size:26px;}
}

/*     860445 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__860445__ .inline_block__860445__ {display:inline-block; vertical-align:top;}
.text_wrap__860445__ .inline_block__860445__ .inner__860445__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__860445__ .inline_block__860445__ .inner__860445__ .icon__860445__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__860445__ .inline_block__860445__ .inner__860445__ .icon__860445__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__860445__ .inline_block__860445__ .inner__860445__ .text__860445__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__860445__.s_size_75 .inline_block__860445__ .inner__860445__ .icon__860445__ {padding-right:.5em; font-size:.75em;}
.text_wrap__860445__.s_size_100 .inline_block__860445__ .inner__860445__ .icon__860445__ {padding-right:.5em; font-size:1em;}
.text_wrap__860445__.s_size_150 .inline_block__860445__ .inner__860445__ .icon__860445__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__860445__.s_size_200 .inline_block__860445__ .inner__860445__ .icon__860445__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__860445__.s_size_250 .inline_block__860445__ .inner__860445__ .icon__860445__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     860455 : 한줄 텍스트      */
.text__860455__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__860455__ p a {color:#777777; text-decoration:none;}

/*     860465 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__860465__ .inline_block__860465__ {display:inline-block; vertical-align:top;}
.text_wrap__860465__ .inline_block__860465__ .inner__860465__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__860465__ .inline_block__860465__ .inner__860465__ .icon__860465__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__860465__ .inline_block__860465__ .inner__860465__ .icon__860465__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__860465__ .inline_block__860465__ .inner__860465__ .text__860465__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__860465__.s_size_75 .inline_block__860465__ .inner__860465__ .icon__860465__ {padding-right:.5em; font-size:.75em;}
.text_wrap__860465__.s_size_100 .inline_block__860465__ .inner__860465__ .icon__860465__ {padding-right:.5em; font-size:1em;}
.text_wrap__860465__.s_size_150 .inline_block__860465__ .inner__860465__ .icon__860465__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__860465__.s_size_200 .inline_block__860465__ .inner__860465__ .icon__860465__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__860465__.s_size_250 .inline_block__860465__ .inner__860465__ .icon__860465__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     860475 : 한줄 텍스트      */
.text__860475__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__860475__ p a {color:#777777; text-decoration:none;}

/*     860485 : 한줄 텍스트      */
.text__860485__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__860485__ p a {color:#777777; text-decoration:none;}

/*     860545 : 버튼      */
.button_wrap__860545__ {margin-left:-16px;}
.button_wrap__860545__:after {content:'';display:block;clear:both;}
.button__860545__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__860545__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #444444;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#444444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__860545__ {max-width:390px;}
	.button__860545__ a {padding:15px 25px;font-size:15px}
	.button__860545__ a:hover {background-color:#444444;color:#fff;}
}

